View Issue Details

IDProjectCategoryView StatusLast Update
0000554Far Manager 1.7x_Commonpublic2008-09-22 07:47
ReporterArtyAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000554: В списке Hotplug-устройств отсутствует диалог об ошибке извлечения устройства
DescriptionЕсли извлекать заблокированный флеш диск используя "Список Hotplug-устройств" (Команды->Список Hotplug-устройств), то ничего не происходит.
Но если попытаться извлечь его через меню дисков, то появляется диалог - "Диск используется или заблокирован другим процессом Невозможно удалить устройство для диска XXX:".
TagsNo tags attached.
Build2425

Activities

vskirdin

2008-08-10 15:07

administrator   bugnote:0001720

искать после 2425/545

Issue History

Date Modified Username Field Change
2008-06-13 09:30 Arty New Issue
2008-08-10 15:03 vskirdin Status new => assigned
2008-08-10 15:03 vskirdin Assigned To => vskirdin
2008-08-10 15:07 vskirdin Note Added: 0001720
2008-08-10 15:07 vskirdin Status assigned => feedback
2008-09-19 12:00 samlyukov Status feedback => resolved
2008-09-19 12:00 samlyukov Resolution open => fixed
2008-09-22 07:47 vskirdin Build => 2425
2008-09-22 07:47 vskirdin Status resolved => closed
2008-09-22 07:47 vskirdin Fixed in Version => 1.71